{
  "status": 200,
  "data": {
    "reference": "DAVIS_Meteo",
    "timer_loop": 120,
    "measurement": "algete_meteo",
    "file": "devis",
    "gateway": "10.130.20.182",
    "available": null,
    "last_access": "2023-11-29T09:43:58.464780Z",
    "channels": [
      {
        "channel": 48,
        "item": "ForecastIcons",
        "unit": "None",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "0a0332f1-8a21-49fc-99e9-cf2807a1b4ce"
      },
      {
        "channel": 49,
        "item": "ForecastRuleNumber",
        "unit": "None",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "809e5a8a-13f9-418d-8578-a66e008602be"
      },
      {
        "channel": 50,
        "item": "TimeSunrise",
        "unit": "HHMM",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "47c3fce8-ca58-4849-9d43-99164fd9cd0f"
      },
      {
        "channel": 51,
        "item": "TimeSunset",
        "unit": "HHMM",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "a8c1479c-990f-4b9c-a0f0-bfd708ae010f"
      },
      {
        "channel": 52,
        "item": "WetBulb",
        "unit": "HHMM",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "8c3a9ef7-4913-4630-bd3c-fbf3e0188592"
      },
      {
        "channel": 62,
        "item": "DewPoint",
        "unit": "°F",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "fccfc8f9-b58a-495c-8cf3-817f5c6c439c"
      },
      {
        "channel": 63,
        "item": "HeatIndex",
        "unit": "°F",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "a894273e-d703-4ed0-bd50-e80617d19e77"
      },
      {
        "channel": 64,
        "item": "WindChill",
        "unit": "°F",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "a4f8ede7-7579-4dce-a812-bfa837d1ca1b"
      },
      {
        "channel": 65,
        "item": "THSWIndex",
        "unit": "°F",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "3dc3baff-520c-4f50-a222-cffeb4794dda"
      },
      {
        "channel": 66,
        "item": "Last15minRain",
        "unit": "Inches",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "62666981-2853-4117-9932-fa8104a4ab91"
      },
      {
        "channel": 67,
        "item": "LastHourRain",
        "unit": "Inches",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "3399e58e-9857-466c-969c-14a0717b56c4"
      },
      {
        "channel": 68,
        "item": "Last24HourRain",
        "unit": "Inches",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "7b1caebe-b42c-49f7-854e-2fac8f010603"
      },
      {
        "channel": 72,
        "item": "BarometricSensorRawReading",
        "unit": "Inches",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "c99843be-aa3d-4f0a-886f-dfbe54f90877"
      },
      {
        "channel": 73,
        "item": "AbsoluteBarometricPressure",
        "unit": "Inches",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "eaec7c4c-e9ba-4865-8b65-9bc57077dead"
      },
      {
        "channel": 2,
        "item": "Barometer",
        "unit": "inHg",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "4874b71d-2084-4967-a556-84c8772b5d18"
      },
      {
        "channel": 3,
        "item": "InsideTemperature",
        "unit": "Cº",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "3450f1e5-f7ab-45a4-a0f6-4c43cc6fceaa"
      },
      {
        "channel": 4,
        "item": "InsideHumidity",
        "unit": "%",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "bc9d8558-3268-484b-b96e-b161a587777d"
      },
      {
        "channel": 5,
        "item": "OutsideTemperature",
        "unit": "None",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "f6c8f25a-ef51-4e5a-a99e-f4c544675e1d"
      },
      {
        "channel": 6,
        "item": "WindSpeed",
        "unit": "None",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "3bf6013d-04f6-4601-8173-9ead59ed08ab"
      },
      {
        "channel": 7,
        "item": "10MinAvrgWindSpeed",
        "unit": "None",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "178c0dba-25d6-41ac-93db-6b43520b5756"
      },
      {
        "channel": 8,
        "item": "WindDirection",
        "unit": "None",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "64695b1a-960d-4ae9-a47b-3e5575070d20"
      },
      {
        "channel": 17,
        "item": "OutsideHumidity",
        "unit": "None",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "17faa574-9935-4db1-a239-8efbb2653b3e"
      },
      {
        "channel": 22,
        "item": "RainRate",
        "unit": "None",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "d267c1a4-efbc-4cd1-bb7b-98c6dc70d6e8"
      },
      {
        "channel": 23,
        "item": "UVIndex",
        "unit": "None",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "eb2f0322-a921-4d73-98a4-b6bc66a8dceb"
      },
      {
        "channel": 24,
        "item": "SolarRadiation",
        "unit": "W/m2",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "8a4c6b58-07e1-4cd5-9556-2fd7e75e6449"
      },
      {
        "channel": 25,
        "item": "StormRain",
        "unit": "Inches",
        "constant": null,
        "writable": false,
        "device_id": "372be277-4720-41e1-9e1a-e0d4fec2ee6e",
        "channel_id": "db36ca06-d5a9-4bab-821a-4db134c212c1"
      }
    ]
  }
}